<template>
  <div class="app-container">
    <transition name="el-zoom-in-center">
      <contrast-statistic-list v-if="options.showList" @showCard="showCard" />
    </transition>
  </div>
</template>

<script>
import ContrastStatisticList from './ContrastStatisticList'

export default {
  name: 'ContrastStatistic',
  components: { ContrastStatisticList },
  data() {
    return {
      options: {
        data: {},
        showList: true
      }
    }
  },
  methods: {
    showCard(data) {
      Object.assign(this.options, data)
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
